@import url('https://fonts.googleapis.com/css?family=Fira+Sans:300,400,700&display=swap');

ul {
    list-style: none;
}
body {
    font-family: 'Fira Sans', sans-serif;
    min-height: 100vh;
    width: 100%;
}
/**
*
* HEADER
*
**/
.header {
    background: #FFFFFF;
    padding: 0 30px 0 21px;
    border-bottom: 1px solid rgba(112, 155, 231, 0.2);
}
.header .navbar {
    width: 100%;
    padding: 8px 0 0 16px;
}
.header .navbar .navbar-toggler {
    margin-right: 16px;
}
.header .navbar-nav .nav-item {
    font-size: 16px;
}
.header .navbar-nav .nav-item .nav-link {
    color: #8c8c8c;
    padding: 31px 0 37px;
    margin-right: 31px;
    position: relative;
    font-weight: 300;
}
.header .navbar-nav .nav-item .nav-link::before {
    content: '';
    position: absolute;
    height: 3px;
    width: 0;
    background: #8c8c8c;
    bottom: -1px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: width 0.2s ease-in-out;
    -o-transition: width 0.2s ease-in-out;
    transition: width 0.2s ease-in-out;
}
.header .navbar-nav .active .nav-link {
    font-weight: 400;
}
.header .navbar-nav .active .nav-link::before {
    width: 100%;
}
.header .navbar-nav .nav-item:hover .nav-link {
    font-weight: 400;
}
.header .navbar-nav .nav-item:hover .nav-link::before {
    width: 100%;
}
.header .circle {
    width: 40px;
    height: 40px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
/**
*
* MAINCONTENT
*
**/
.bg-blue {
    background: #37589A;
    padding: 95px 0 79px;
}
.bg-blue .title {
    /*color: #afe6fd;*/
    color: white;
    font-size: 48px;
    line-height: 56px;
    letter-spacing: -0.8px;
}
.card-title{
    color: #37589A;
    font-size: 36px;
    line-height: 46px;
    letter-spacing: -0.8px;
}


.bg-blue .description {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 300;
    line-height: 26px;
    letter-spacing: -0.2px;
}
.content {
    padding: 68px 0 0;
}
.content .description {
    color: #8b8b8b;
    font-size: 17px;
    font-weight: 300;
    line-height: 26px;
    letter-spacing: 0;
    margin-bottom: 27px;
    padding: 0 40px;
}
.cover {
    background: url('../img/bg-cover.png') center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 52px 0 520px;
    position: relative;
}

.cover.signup {
    background: url('../img/signup.jpg') center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding-bottom: 50px;
}

.cover.paypage {
    background: url('../img/paypage.jpg') center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding-bottom: 50px;
}

.cover.dashboard {
    background: url('../img/dashboard-fittco.jpg') center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    padding-bottom: 50px;
}


.cover .description {
    font-size: 14px;
    letter-spacing: 1.4px;
    color: #2b2a38;
    position: relative;
    font-weight: 300;
}
.cover .description::after,
.cover .description::before {
    content: '';
    position: absolute;
    background: #989999;
    width: 128px;
    height: 1px;
    top: 10px;
    left: 0;
}
.cover .description::after {
    left: 338px;
}
.cover .description::before {
    left: 638px;
}
.cover .title {
    color: #37589A;
    font-size: 46px;
    line-height: 54px;
    max-width: 90%;
    margin: -5px auto 0;
    letter-spacing: -0.8px;
}


.mainsearchform .form-control{
   font-size:1.1rem;
   
}


.mainsearchform .input-group {
    max-width: 86%;
    margin: 24px auto 0;
    border: 2px solid #37589A;
    padding: 9px 13px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    background: #FFFFFF;
}
.input-group .dropdown-menu {
    min-width: 24rem;
    left: 10px!important;
}
.mainsearchform .input-group .btn-outline-secondary {
    color: #bfc4ce;
    font-size: 18px;
    padding: 14px 20px 10px 16px;
    letter-spacing: -0.2px;
    border: none;
    outline: none;
    background-color: #FFFFFF;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-right: 2px solid #dadbdd;
}
.mainsearchform .input-group .btn:focus,
.mainsearchform .input-group .show > .btn-outline-secondary.dropdown-toggle:focus,
.mainsearchform .input-group .btn-outline-secondary:not(:disabled):not(.disabled):active,
.mainsearchform .input-group .show > .btn-outline-secondary.dropdown-toggle {
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #FFFFFF;
    color: #bfc4ce;
    border-color: #dadbdd;
}
.mainsearchform .input-group .dropdown-toggle::after {
    margin-left: 146px;
    border: none;
    background: url('../img/arrow-down.png') center no-repeat;
    width: 22px;
    height: 13px;
}

.input-group .dropdown-toggle.cpb::after{
    margin-left: 0px;
}
.input-group .dropdown-toggle.cpb{
    height: 50px;
}
.mainsearchform .input-group .form-control {
    border: none;
    padding: 28px 5px 24px 20px;
    color: #bfc4ce;
    outline: none;
}
.mainsearchform .input-group .form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.mainsearchform .input-group .add-btn {
    background: #f92246;
    width: 67px;
    height: 67px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    color: #FFFFFF;
    font-size: 32px;
    font-weight: 300;
    padding-top: 10px;
}
.new-blue {
    padding: 25px 0 0;
}
.new-blue .title {
    font-size: 36px;
    font-weight: 300;
}
.new-blue .input-group {
    margin: 14px auto 0px!important;
}
.new-blue .input-wrap {
    background: none;
    border: none;
    margin: 5px auto 10px!important;
    padding-left: 65px;
    position: relative;
}
.new-blue .input-wrap .btn-outline-secondary {
    background: transparent;
    color: #FFFFFF;
    border-color: #60d0ff;
}
.new-blue .input-wrap .dropdown-toggle::after {
    margin-left: 73px;
    background: url('../img/arrow-downbl.png');
}
.new-blue .input-wrap .show > .btn-outline-secondary.dropdown-toggle,
.new-blue .input-wrap .btn:focus,
.new-blue .input-wrap .show > .btn-outline-secondary.dropdown-toggle:focus,
.new-blue .input-wrap .btn-outline-secondary:not(:disabled):not(.disabled):active,
.new-blue .input-wrap .show > .btn-outline-secondary.dropdown-toggle {
    background-color: transparent;
    color: #FFFFFF;
    border-color: #60d0ff;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.new-blue .input-wrap .dropdown-menu {
    min-width: 21rem;
}
.new-blue .input-wrap .form-control {
    background: transparent;
    color: #FFFFFF;
    margin-left: 6px;
}
.new-blue .input-wrap .form-control::-webkit-input-placeholder {
    color: #FFFFFF;
    font-size: 18px;
}
.new-blue .input-wrap .form-control::-moz-placeholder {
    color: #FFFFFF;
    font-size: 18px;
}
.new-blue .input-wrap .form-control:-ms-input-placeholder {
    color: #FFFFFF;
    font-size: 18px;
}
.new-blue .input-wrap .form-control::-ms-input-placeholder {
    color: #FFFFFF;
    font-size: 18px;
}
.new-blue .input-wrap .form-control::placeholder {
    color: #FFFFFF;
    font-size: 18px;
}
.new-blue .input-wrap .input-group-prepend:last-child .btn-outline-secondary {
    border-right: none;
    padding-right: 0;
    margin-right: 10px;
}

.new-blue .input-wrap .input-group-prepend:last-child .dropdown-menu {
    min-width: 10rem;
}
.new-blue .input-wrap::before {
    content: '';
    position: absolute;
    background: url('../img/arrow-sub.png') center no-repeat;
    left: 50px;
    top: 10px;
    height: 32px;
    width: 30px;
}
.figure {
    border: 1px solid #c5c5c5;
    margin: 46px auto 0;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    padding: 12px 10px;
    max-height: 246px;
    max-width: 1024px;
}
.figure span {
    width: 222px;
    height: 222px;
}
.figure span img {
    display: block;
    width: 100%;
}
.figure figcaption {
    margin-left: 12px;
    min-width: 400px;
}
.figure figcaption h4, h4.optionsheader {
    font-weight: bold;
    color: #37589A;
    font-size: 26px;
    letter-spacing: -0.5px;
    margin: 0;
}
.figure figcaption h5 {
    font-weight: bold;
    font-size: 16px;
    color: #5c5c5c;
    letter-spacing: -0.3px;
    margin: 3px 0 0;
}
.figure figcaption i {
    color: #f6ab3f;
    font-size: 14px;
    letter-spacing: 0.4px;
    margin-top: 6px;
}
.figure figcaption h6 {
    text-transform: uppercase;
    font-size: 14px;
    color: #919090;
    margin: 7px 0 0 8px;
    font-weight: 300;
    letter-spacing: -0.2px;
}
.figure figcaption p {
    color: #898989;
    font-size: 17px;
    font-weight: 400;
    margin: 22px 0 0;
    position: relative;
    padding-left: 26px;
}
.figure figcaption p::before {
    content: '';
    position: absolute;
    background: url('../img/check.png') center no-repeat;
    width: 17px;
    height: 17px;
    left: 0;
    top: 2px;
}
.figure figcaption .second {
    margin-top: 8px;
}
.figure figcaption hr {
    border-top: 1px solid #b0afaf;
    width: 100%;
    margin: 6px 0 0;
}
.figure figcaption .btn {
    margin-top: auto;
    background: #b5b3b3;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.2px;
    padding: 3px 4px 3px 16px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.figure figcaption .btn i {
    background: #8e8e8e;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding: 6px;
    margin: 0 0 0 18px;
    color: #FFFFFF;
    font-size: 8px;
}
.figure .rating {
    margin-left: 30px;
    border: 1px solid #f6ab3f;
    -webkit-box-shadow: 0 0 3px #fbd7a4;
    box-shadow: 0 0 3px #fbd7a4;
    background: #fef6ea;
    padding: 34px 21px;
}
.figure .rating h5,
.figure .rating h6 {
    font-weight: bold;
    text-transform: uppercase;
    color: #37589A;
    margin: 0;
    font-size: 16px;
}
.figure .rating h6 {
    font-weight: 300;
    line-height: 13px;
    font-size: 15px;
}
.figure .rating h1 {
    margin: 8px 0 0;
    color: #FFFFFF;
    background: #fe9600;
    font-weight: bold;
    font-size: 48px;
    min-width: 72px;
    text-align: center;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    padding: 8px;
}
.figure .rating p {
    color: #00b4ff;
    font-size: 12px;
    margin: 4px 0 0;
    font-weight: 400;
}
.figure .rating span {
    background: #f6ab3f;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color: #FFFFFF;
    width: 20px;
    height: 20px;
    margin: 6px 0 0;
    font-size: 12px;
}
.figure .price {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0;
    -ms-flex: 1 0;
    flex: 1 0;
    border-left: 1px solid #a8a7a7;
    margin-left: 20px;
    padding-left: 20px;
    display: block;
}
.figure .price p {
    margin: 30px 0 0;
    color: #3f8200;
    letter-spacing: 0.3px;
}
.figure .price h3 {
    margin: 2px 0 0;
    font-size: 34px;
    font-weight: bold;
    color: #3f8200;
}
.figure .price .pay-link {
    width: 100%;
    border: 1px solid #428500;
    margin-top: 34px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #428500;
}
.figure .price .view-deal {
    background: #428500;
    color: #FFFFFF;
    width: 100%;
    max-height: 100%;
    padding: 14px 16px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin: 6px 0 0;
    font-size: 20px;
    text-align: end;
}
.figure .price .view-deal i {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin-left: 12px;
}
.figure .price .view-deal:hover {
    text-decoration: none;
}
.tabs .row {
    max-width: 1024px;
    margin: -1px auto 0;
    border: 1px solid #8b8b8b;
}
.tabs .row .aside {
    max-width: 234px;
    padding: 11px 24px;
    background: #f4f3f3;
}
.tabs .row .aside .list-group-item {
    border: none;
    background: #f4f3f3;
    border-bottom: 1px solid #cbcaca;
    padding: 24px 10px;
    text-align: center;
    text-transform: uppercase;
    color: #8b8b8b;
    font-size: 18px;
    margin-bottom: 0;
}
.tabs .row .aside .list-group .active {
    color: #8b8b8b;
    position: relative;
}
.tabs .row .aside .list-group .active::before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-left: 50px solid #f4f3f3;
    border-bottom: 25px solid transparent;
    right: -60px;
    top: 10px;
}
.tabs .row .content-items {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0;
    -ms-flex: 1 0;
    flex: 1 0;
    padding: 40px 62px 41px 79px;
    min-height: 514px;
}

.note-editor ul{
     list-style: disc;
}

.tab-pane ul{
     list-style: disc;
}

.infobox ul{
    list-style: disc;
}

.container .infobox{
    padding: 60px 45px 0;
}



.tabs .row .content-items .list-addit-info {
    list-style: disc;
    padding-left: 18px;
    margin: 30px 0;
}
.tabs .row .content-items .addit-info {
    font-size: 17px;
    color: #8b8b8b;
    line-height: 24px;
    font-weight: 300;
    margin: 0;
}
.tabs .row .content-items .rev-figure i.fa-quote-left {
    font-size: 60px;
    color: #8b8b8b;
}
.tabs .row .content-items .rev-figure figcaption {
    margin-left: 23px;
}
.tabs .row .content-items .rev-figure figcaption p {
    color: #8b8b8b;
    font-size: 17px;
    font-weight: 300;
    margin: 0;
    line-height: 28px;
}
.tabs .row .content-items .rev-figure figcaption .star-wrap {
    margin-top: 6px;
}
.tabs .row .content-items .rev-figure figcaption .star-wrap i {
    color: #f6ab3f;
    font-size: 14px;
    letter-spacing: 0.4px;
}
.tabs .row .content-items .rev-figure figcaption .star-wrap h6 {
    color: #37589A;
    margin: 0 0 0 22px;
}
.tabs .row .content-items hr {
    width: 90%;
}
.tabs .row .content-items .cart-row {
    border: none;
}
.tabs .row .content-items .cart-row h5 {
    margin-top: 35px;
    color: #8b8b8b;
    font-size: 17px;
}
.tabs .row .content-items .cart-row p {
    margin: 0;
    font-weight: 300;
    color: #8b8b8b;
    font-size: 17px;
    max-width: 240px;
}
/**
*
* FOOTER
*
**/
.footer {
    background: #000000;
    padding: 50px 0;
    margin-top: 60px;
}
.footer .title {
    color: #37589A;
    font-size: 24px;
    letter-spacing: -0.3px;
}
.footer .description {
    color: #bfc4ce;
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
    margin-top: 20px;
}
.footer .list-social {
    margin-top: 31px;
}
.footer .list-social-item {
    /*background: #bfc4ce;*/
    width: 36px;
    height: 36px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    margin-right: 19px;
    font-size: 24px;
    padding-top: 1px;
}
.footer .list-social-item a {
    color: #FFFFFF;
}
.footer .list-social-item:hover {
    background: #37589A;
    -webkit-transition: background 0.4s ease-in-out;
    -o-transition: background 0.4s ease-in-out;
    transition: background 0.4s ease-in-out;
}
.footer .navigation {
    color: #37589A;
    font-size: 18px;
    margin-left: 12px;
}
.footer .list-nav {
    margin-left: 12px;
}
.footer .list-nav-item {
    font-weight: 300;
    font-size: 14px;
    margin-top: 13px;
}
.footer .list-nav-item a {
    color: #bfc4ce;
}
/**
*
* MODAL
*
**/
.modal {
    background: rgba(2, 2, 2, 0.8);
}
.modal .modal-dialog {
    max-width: 900px;
}
.modal .modal-content {
    border: 3px solid #1ea1d7;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}
.modal .modal-content .modal-header {
    background-color: #0271e1;
}
.modal .modal-content .modal-header h1 {
    font-size: 1.25rem;
    text-align: center;
    color: #FFFFFF;
}
.modal .modal-content .modal-body img {
    margin: 30px 0 0;
}
.modal .modal-content .modal-body h2 {
    margin: 30px 0 0;
    font-size: 32px;
    font-weight: 300;
}
.modal .modal-content .modal-body form {
    margin: 20px 0 0;
}
.modal .modal-content .modal-body form .row {
    margin: 20px 0 0;
}
.modal .modal-content .modal-body form .btn {
    width: 100%;
    background: #00ba9c;
    border: 2px solid #00ba9c;
    color: #FFFFFF;
    margin: 10px 0 0;
}
.modal .modal-content .modal-body hr {
    width: 100%;
    margin: 20px 0;
}
.modal .modal-content .modal-body p {
    font-size: 12px;
    color: #6c7881;
}
.modal .modal-content .modal-body .accordion {
    width: 100%;
    text-align: center;
}
.modal .modal-content .modal-body .accordion .card-header {
    padding: 0;
}
.modal .modal-content .modal-body .accordion .card-body {
    font-size: 14px;
}
.modal .modal-content .modal-header,
.modal .modal-content .modal-footer {
    border: none;
}
.modal .modal-content .modal-header{
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}
.modal .modal-content .modal-footer {
    background: #f4f5f6;
    height: 100%;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}
.modal .modal-content .modal-footer p {
    margin: 20px 0 0;
    font-size: 14px;
}
.modal .modal-content .modal-footer ul {
    margin: 20px 0 auto 0;
    padding-left: 25px;
}
.modal .modal-content .modal-footer ul li {
    position: relative;
    margin: 10px 0 0;
    font-size: 12px;
}
.modal .modal-content .modal-footer ul li::before {
    content: '';
    position: absolute;
    background: url('../img/check.png') center no-repeat;
    left: -25px;
    top: 0px;
    width: 15px;
    height: 15px;
}

#loginmodal > div{
    max-width: 500px;
}

.modal .modal-content .modal-header{
    color: white;
    font-weight: bold;
}

#modloginalert{
    display:none;
}

.backend section.md-section{
    margin-top: 60px;
}

.mt20{
    margin-top:20px;
}

.mtb20{
    margin-top:20px;
    margin-bottom:20px;
}


#ListingTabContent{
    margin: 15px 0;
}



.dropzone{border: 2px dashed rgba(0,0,0,0.2); position:relative;background-color: #f7f7f9; min-height: 250px; padding: 0;}
.dropzone .background {
    position: relative;
    width: 100%;
    height: auto;

    overflow: hidden;
    cursor: pointer;
}

.dropzone .photo_upload_preview{
    max-height: 200px;
}
.dropzone .background img{
    max-width: 100%;
    max-height: 200px;
    height: auto;
}
.dropzone,.dropzone *{box-sizing:border-box}
.dropzone{position:relative}

#remove_image, .remove_option_image{
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
}

.remove_photo{
    top: 5px;
    left: 20px;
    position: absolute;
    cursor: pointer;
}

#remove_image:hover, .remove_photo:hover{
    background-color: rgba(0,0,0,0.2);
}

.dropzone.dz-clickable *{
    cursor:pointer;
}

.home-form-box{
    flex: 1;

}

.typeahead__list{
    max-height: 350px;
    overflow: auto;
}

.typeahead__cancel-button{
    font-size: 30px;
    color: #bfc4ce;
    padding-top: 0;
    padding-bottom: 0;
}
.editlistingform .typeahead__container{
    padding: 0;
}






.footer .list-social-item a{
    height: 100%;
    width: 100%;
    display: block;
}

.settings_table textarea{
    height: 150px;
    width: 100%;
}


.lg-mid{
    line-height: 38px;
}

.mh-320{

    min-height: 320px;
}

.new-blue .input-wrap .form-control{
    padding-left: 10px;
    padding-right: 10px;
    width: 500px;
    max-width: 100%;
}



.input-wrap .input-group-prepend .typeahead__container.cancel:not(.loading) .typeahead__cancel-button, .typeahead__label .typeahead__cancel-button{
    padding-top: 7px;
}

.new-blue .input-wrap .dropdown-toggle::after{
    margin: 0;
}

.new-blue .input-wrap .input-group-prepend:last-child{
    border-left: 2px solid #60d0ff;
}

.new-blue .input-wrap .input-group-prepend #ratingpickinput{
    width: 150px;
}
.new-blue .input-wrap .input-group-prepend #queryinput{
    width: 220px;
}

.mr-15{
    margin-right: 15px;
}

[data-toggle="buttons"]>.btn>input[type="radio"], [data-toggle="buttons"]>.btn>input[type="checkbox"] {
    display: none;
}

.dropzone .dz-preview.dz-file-preview .dz-image{
    background: none;
}

.dropzone .dz-preview .dz-details{
    display:none;
}

.listing_edit_place{
    padding: 10px 0;
    margin: 10px 0;
    border-bottom: 1px dashed #ddd;
}


#map{
    height: 350px;
}


#contactlistingCompanyLogo{
    max-width: 200px;
    height: auto;
    max-height: 120px;
    width: auto;
}

.listingheaderlink{
    display: block;
    color: inherit;
}

.listingheaderlink:hover{
    text-decoration: none;
}

.md-section{
    margin: 30px 0 10px 0;
}

.p20{
    margin: 20px 0;
}

.mt30{
    margin-top: 30px;
}



.button, a.button, .button a, .format-text-main .button {
    border-bottom: 0;
    border-radius: 3px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    display: inline-block;
    font-style: normal;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.mb-half:not(:last-child), .form-input, .byline {
    margin-bottom: 15px;
}
.button, a.button, .button a, .format-text-main .button {
    background-color: #22A340;
    color: #FFFFFF;
    padding: 15px 29px;
}



.content-item, .page-numbers, .quote-box {
    border-color: #DDDDDD;
}
.content-item {
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.content-item, .blog-teaser {
    background-color: #FFFFFF;
}
.block-mid {
    padding: 44px 29px;
}



.format-text-main h3, .format-text-main .med-title, .med-title {
    font-family: Fira Sans, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    font-size: 42px;
    font-weight: bold;
    line-height: 40px;
}
.format-text-main h1, .format-text-main h2, .format-text-main h3, .format-text-main h4, .format-text-main h5, .format-text-main h6, .format-text-main input, .format-text-main img.alignright, img.format-text-main .alignleft {
    margin-bottom: 15px;
    position: relative;
}

span.pricing-table-price.med-title {
    color: #37589A;
}

.format-text-main h3, .format-text-main .med-title, .med-title {
    font-family: Fira Sans, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    font-size: 42px;
    font-weight: bold;
    line-height: 40px;
}

span.head-desc.text-sec {
    color: #37589A;
}

.list > li:not(:last-child), .box-style-list ul > li:not(:last-child) {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    margin-bottom: 13px;
    padding-bottom: 13px;
}
.list li, ul.list-check li {
    position: relative;
}

.format-text-main *:last-child {
    margin-bottom: 0;
}
.box-sec, .frame {
    background-color: #ddd;
}
.block-single, .pagination, .box-style-list ul, .tagcloud, .note{
    padding: 29px;
}

.mb-half:not(:last-child), .form-input, .byline {
    margin-bottom: 15px;
}
.text-sec, .byline, .entry-subtitle {
    color: #444;
}
.caps {
    text-transform: uppercase;
}

.format-text-main *:last-child {
    margin-bottom: 0;
}
.text-sec, .byline, .entry-subtitle {
    color: #444;
}

.format-text-main {
    font-size: 18px;
    line-height: 29px;
}

.mb-half:not(:last-child), .form-input, .byline {
    margin-bottom: 15px;
}

.width-full {
    clear: both;
    display: block;
    width: 100%;
}

.header .navbar-nav .nav-border-left.nav-item > a.nav-link{
    color: #37589A;

    padding-left: 25px; 
    font-weight:bold;
}


.nav-item .sep{
    border-left: 1px solid #8c8c8c;
    height: 45px;
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}



.cover .card{
    border: 9px solid rgba(89, 137, 228, 0.4);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
    border-radius: 25px;

}

.cover .card .title{
    text-transform: uppercase;

}

.cover .card{
    padding: 20px;
}

.card{
    position: relative;
}

a.dashed{
    text-decoration: underline;
    text-decoration-style:dashed;
    text-underline-position: under;
}


.blueoverlay {
    background-color: rgba(54, 89, 155, 0.8);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.poweredbytop{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    text-align: center;
}

.poweredbytop img{
    width:168px;
    height: 38px;
}


.cover.paypage .card{
    padding:0;
}

.t20{
    margin-top:20px;
}


.img80{
    -webkit-transform: scale(0.8); /* Saf3.1+, Chrome */
    -moz-transform: scale(0.8); /* FF3.5+ */
    -ms-transform: scale(0.8); /* IE9 */
    -o-transform: scale(0.8); /* Opera 10.5+ */
    transform: scale(0.8);

}


.buttimg img{
    width:480px;
    height: auto;
    max-width: 100%;

}

.cstmpg ul li, .mce-content-body ul li{
    list-style-type: disc;
        display: list-item;
}

.cstmpg ul li, .cstmpg ol li{
    padding: 7px 15px;
}


#google_place_info, #facebook_place_info{
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}

#alertbox{
    position: fixed;
    top:0;
    left:0;
}


.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle{
color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

section.categoryinfo{
    margin: 35px 0 25px;
}


.products .page-item.active .page-link{
        color: #fff;
    background-color: #37589A;
    border-color: #37589A;
}

.products  .page-link{
color: #37589A;
}

.ui-sortable-handle:hover{
    cursor: pointer;
}

.loadingbig > i{
    color: #37589A;
}

.sc-section{
    background-color: #f2f2f2;
}

.sc-section span.section-info{
    color: #0f0f0f;
    font-size:11px;
}

.sc-block{
    padding: 15px;
}

.sc-item{
    padding: 10px auto;
}

.sc-item img{
    max-height: 250px;
    max-width: 100%;
    width:auto;
    float:left;
}

.footer.nomargin{
    margin: 0;
}


.options_status{
    min-width: 8rem!important;
}

.options_item{
    margin-top: 25px;
    padding-top: 15px;
    border-top: 2px dashed #e3e3e3;
}

.options_item_new{
    display: none;
}


.listing-options-detail .option-image{
    max-width: 100%;
    height: auto;
}


.listing-options-detail .row{
    border: none;
    margin: 20px 0;
}

.npr{
    padding-right: 0;
}


.npl{
    padding-left: 0;
}


.option-item-button-red, .option-item-button-green{
    color: #FFFFFF;
    width: 100%;
    font-size:14px;
    line-height: 14px;
    padding: 13px;
    text-align: center;
    border-radius: 16px;
    margin-bottom: 5px;
    display: block;
}

.option-item-button-green{
    background: #428500;
}

.option-item-button-green:hover{
     background:#65cc00;
     color:white;
     text-decoration: none;
}

.option-item-button-red{
    background: #fe0000;
}

h5.option-item-header{
    font-weight: bold;
    margin-bottom: 0.4rem;
}


.option-item-point{
    padding: 0 0 0 23px;
    background-repeat: no-repeat;
    background-image: url("/files/img/red_arrow.png");
    background-position: 0 5px;
    color: #8b8b8b;
}

.option-item-point-border {
  border-top: 1px solid #cbcaca;
  margin-top: 5px;
  padding-top: 5px;
  background-position: 0 10px;
}

.options-separator{
    width:100%;
     border-bottom: 1px solid #cbcaca;
     line-height:0.1em;
     margin:30px 0 30px;
}


div.trending{
    max-width: 90%;
    text-align: center;
    margin-top: 30px;
}

div.trending span{
    color: #37589A;
    padding: 7px 10px;
    
}

div.trending a{
    text-decoration: underline;
    color: #37589A;
    font-weight: bold;
    white-space: nowrap;
    padding: 7px 10px;
}


div.trending a:hover{
    color: cadetblue;
}



